local fn = _gn(0x5270A8FBC098C3F8)
--- Determines whether there is a projectile within the specified coordinates. The coordinates form a rectangle.
-- ownedByPlayer = only projectiles fired by the player will be detected.
function Global.IsProjectileInArea(x1, y1, z1, x2, y2, z2, ownedByPlayer)
	return fn(x1, y1, z1, x2, y2, z2, ownedByPlayer, _r)
end
